#content2 ul {
	font-size: 1.2em;
	list-style: none;
	margin: 10px 10px 20px 10px;
	padding: 0;
	}
#content2 li {
	padding-bottom: 10px;
	border-bottom: 0px dotted #999;
	padding-left: 0px;
	}
.vol-left {
	float: left;
	/*width: 49%;*/
	padding-right: 0px;
	margin-right: 0px;
	/*height: 300px;*/
	border: 0px solid black;
	}
	
.vol-rt {
	float: left;
	border-left: 1px dotted #999;
	padding-left: 40px;
	margin-left: 40px;
	/*width: 49%;*/
	
	}

#leaderboard {
	border: 0px solid #963;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	width: 300px;
	}

#leaderboard table {
	background: #fff;
	border: 2px solid #963;
	border-left: 2px solid #c96;
	border-bottom: 2px solid #c96;
	margin: 5px auto;
	border-collapse: collapse;
	font-size: 100%;
	width: 300px;
	
	}

#pctable {
	border-collapse: collapse;
	}
#draw {
	background: #fff;
	border: 2px solid #963;
	border-left: 2px solid #c96;
	border-bottom: 2px solid #c96;
	margin: 5px auto;
	/*margin-left: 80px;*/
	border-collapse: collapse;
	font-size: 120%;
	}

#leaderboard1 {
	background: #fff;
	border: 2px solid #963;
	border-left: 2px solid #c96;
	border-bottom: 2px solid #c96;
	margin: 5px auto;
	border-collapse: collapse;
	font-size: 130%;
	}

.division {
	font-size: 100%;
	text-align: center;
	background: #069;
	color: #fff;
	padding: 3px;
	}
.divisionldr {
	font-size: 120%;
	text-align: left;
	background: #184b71;
	color: #fff;
	padding: 5px;
	vertical-align: bottom;
	/*font-weight: bold;*/
	}
.pcteams-ldr {
	font-size: 120%;
	text-align: left;
	background: #184b71 url(images/pc-teams-leaderbrd.png) no-repeat;
	color: #fff;
	height: 45px;
	text-indent: -9999px;
	padding: 0px;
	vertical-align: bottom;
	/*font-weight: bold;*/
	}

#draw h1, #leaderboard h1 {
	color: #fff;
	}
.toprow td {
	vertical-align: bottom;
	text-align: center;
	font-weight: bold;
	background: #ffdebd;
	/*background: #fff5d4;*/
	padding: 5px;
	border: 1px solid #963;
/*	border-bottom: 2px solid #c96;*/
	/*border-top: 2px solid #963;*/
	}

.drawdata1 td, .drawdata2 td {
	padding: 5px;
	border: 1px solid #963;
	vertical-align: top;
	}
.drawdata2 {
	background: #e5ddd1;
	}

#toprow .waitnum {
	background: #fc9;
	}
.waitinfo {
	background: #ffdebd;
	text-align: center;
	}
.leaderinfo {
	background: #fc9;
	/*color: #fff;*/
	font-weight: bold;
	text-align: center;
	border-left: 1px solid #963;
	}
.phase {
	background: #5289b3;
	color: #fff;
	/*font-weight: bold;*/
	text-align: left;
	padding: 5px;
	font-size: 120%;
	border-left: 1px solid #963;
	vertical-align: bottom;
	}

a.white, a:visited.white, a:hover.white {
	color: #ff6;
	border-bottom: 1px dotted #ff6;
	}

td.dress {
	background-color: #e37474;
	}
td.hm {
	background-color: #f7ac83;
	}

td.xc {
	background-color: #9c9;
	}
td.stad {
	background-color: #ccf;
	}
td.final {
	background-color: #ff6;
	font-weight: bold;
	}

td.day {
	background-color: #ffdebd;
	}
	
td.pen {
	background-color: #fff5d4;
	font-weight: normal;
	}

.owner {
	font-size: 0.8em;
	font-style: italic;
	}
.center {
	text-align: center;
	}
.place {
	font-weight: bold;
	background: #fff5d4;
	/*background-color: #ffdebd;*/
	}
#teams {
	background: #fff;
	border: 2px solid #963;
	border-left: 2px solid #c96;
	border-bottom: 2px solid #c96;
	margin: 5px auto;
	border-collapse: collapse;
	font-size: 120%;
	width: 600px;
	}
.teamPhaseWidth {
	width: 40px;
}
.teamNumberWidth {
	width: 30px;
}
